<?php
/**
* Installer main english strings declaration file.
* @copyright	The ImpressCMS project http://www.impresscms.org/
* @license      http://www.fsf.org/copyleft/gpl.html GNU public license
* @author       Skalpa Keo <skalpa@xoops.org>
* @author       Martijn Hertog (AKA wtravel) <martin@efqconsultancy.com>
* @since        1.0
* @version		$Id: install.php 9327 2009-09-05 09:19:33Z sato $
* @package 		installer
*/

define( "SHOW_HIDE_HELP", "ヘルプを表示する／隠す" );

// Configuration check page
define( "SERVER_API", "サーバー API" );
define( "PHP_EXTENSION", "%s 拡張" );
define( "CHAR_ENCODING", "文字エンコード" );
define( "XML_PARSING", "XML パース" );
define( "OPEN_ID", "OpenID" );
define( "REQUIREMENTS", "必要事項" );
define( "_PHP_VERSION", "PHPバージョン" );
define( "RECOMMENDED_SETTINGS", "おすすめの設定" );
define( "RECOMMENDED_EXTENSIONS", "おすすめの拡張機能" );
define( "SETTING_NAME", "セット名" );
define( "RECOMMENDED", "おすすめ" );
define( "CURRENT", "現在" );
define( "RECOMMENDED_EXTENSIONS_MSG", "これらの拡張機能は通常では必要ではありませんが、多言語やRSSのサポートを行う上では必要になる可能性があります。
	詳しくは管理者にお問い合わせください。" );
define( "NONE", "なし" );
define( "SUCCESS", "成功" );
define( "WARNING", "警告" );
define( "FAILED", "失敗" );

// Titles (main and pages)
define( "XOOPS_INSTALL_WIZARD", " %s - インストールウイザード" );
define( "INSTALL_STEP", "ステップ" );
define( "INSTALL_H3_STEPS", "ステップ" );
define( "INSTALL_OUTOF", " ／ " );
define( "INSTALL_COPYRIGHT", "Copyright &copy; 2007-" . date('Y', time()) . " <a href=\"http://www.impresscms.jp\" target=\"_blank\">TacmicCMS日本公式サイト</a>" );

define( "LANGUAGE_SELECTION", "言語選択" );
define( "LANGUAGE_SELECTION_TITLE", "言語を選択してください");		// L128
define( "INTRODUCTION", "イントロダクション" );
define( "INTRODUCTION_TITLE", "TacmicCMSインストールウイザードへようこそ" );		// L0
define( "CONFIGURATION_CHECK", "環境のチェック" );
define( "CONFIGURATION_CHECK_TITLE", "サーバー環境をチェックしています。" );
define( "PATHS_SETTINGS", "パスのセット" );
define( "PATHS_SETTINGS_TITLE", "パスの状態" );
define( "DATABASE_CONNECTION", "データベース接続" );
define( "DATABASE_CONNECTION_TITLE", "データベース接続" );
define( "DATABASE_CONFIG", "データベースの環境" );
define( "DATABASE_CONFIG_TITLE", "データベースの環境" );
define( "CONFIG_SAVE", "環境の保存" );
define( "CONFIG_SAVE_TITLE", "あなたのシステム環境を保存しています。" );
define( "TABLES_CREATION", "テーブル作成" );
define( "TABLES_CREATION_TITLE", "データベースのテーブルを作成" );
define( "INITIAL_SETTINGS", "初期設定" );
define( "INITIAL_SETTINGS_TITLE", "初期設定を行ってください" );
define( "DATA_INSERTION", "データ追加" );
define( "DATA_INSERTION_TITLE", "データベースに環境を保存しています" );
define( "WELCOME", "サイト完成！" );
define( "NO_PHP5", "PHP5未インストール" );
define( "WELCOME_TITLE", "TacmicCMSのインストールは完了しました" );		// L0
define( "MODULES_INSTALL", "モジュールのインストール" );
define( "MODULES_INSTALL_TITLE", "モジュールのインストール " );
define( "NO_PHP5_TITLE", "PHP5未インストール" );
define( "NO_PHP5_CONTENT","TacmicCMSをインストールし運用するにはPHP5.6(PHP7.2推奨)が必要です。- インストールを中止します。サーバー管理者にご連絡しPHPのバージョンを5.6以上にアップグレードしてもらってください。詳しい情報は<a href='http://community.impresscms.org/modules/smartsection/item.php?itemid=122' >TacmicCMS on PHP5 </a>.");
define( "SAFE_MODE", "セーフモード オン" );
define( "SAFE_MODE_TITLE", "Safe Mode オン" );
define( "SAFE_MODE_CONTENT", "PHPはセーフモードで動作していることを検出しました。そのため、TacmicCMSのインストール作業を続行することができません。 再びインストールされる前にサーバー管理者にご連絡し、動作モードを変更してもらってください。" );

// Settings (labels and help text)
define( "XOOPS_ROOT_PATH_LABEL", "ImpressCMS ドキュメントの絶対パス" ); // L55
define( "XOOPS_ROOT_PATH_HELP", "これはImpressCMSのドキュメントが入っているフォルダの絶対パスです,通常Webのルートになります。" ); // L59
define( "_INSTALL_TRUST_PATH_HELP", "これはImpressCMSのTrust_pathです. Trust_pathはセキュリティ強化のために必要です。Webrootの外側（直接Webからアクセス出来ないところ）に配置することをおすすめします。なければImpressCMSは作ります。作れないときはご自分で作る必要があります。<br /><br />Trust_pathについてのくわしい説明は<a target='_blank' href='http://wiki.impresscms.org/index.php?title=Trust_Path'>こちらをクリック(英語です)</a>" ); // L59

define( "XOOPS_URL_LABEL", "WebのURL" ); // L56
define( "XOOPS_URL_HELP", "ImpressCMSをインストールするメインのURLです。" ); // L58

define( "LEGEND_CONNECTION", "サーバー接続" );
define( "LEGEND_DATABASE", "データベース" ); // L51

define( "DB_HOST_LABEL", "サーバ名" );	// L27
define( "DB_HOST_HELP",  "データベースサーバーの名前です。わからないときはとりあえず<em>localhost</em>とお書き下さい"); // L67
define( "DB_USER_LABEL", "ユーザ名" );	// L28
define( "DB_USER_HELP",  "データベースに接続する際のユーザ名です"); // L65
define( "DB_PASS_LABEL", "パスワード" );	// L52
define( "DB_PASS_HELP",  "データベースに接続するパスワードです"); // L68
define( "DB_NAME_LABEL", "データベース名" );	// L29
define( "DB_NAME_HELP",  "MySQL(MariaDB)のデータベース名です。登録済みのものをご確認ください。"); // L64
define( "DB_CHARSET_LABEL", "データベースの文字セット。UTF-8を強く推奨します。" );
define( "DB_CHARSET_HELP",  "MySQLの内部文字セットはあなたのご利用したい文字コードでインストールすることができます。");
define( "DB_COLLATION_LABEL", "データベース接続照合順序" );
define( "DB_COLLATION_HELP",  "照合順序は、データベースの文字の比較を行う順序をする際の文字コードです。");
define( "DB_PREFIX_LABEL", "テーブルプレフィクス" );	// L30
define( "DB_PREFIX_HELP",  "テーブルの重複を防ぐためにテーブル名の冒頭につけるプレフィクスです。わからない場合はそのままにしておいてください。"); // L63
define( "DB_PCONNECT_LABEL", "継続的な接続を行う" );	// L54

define( "DB_SALT_LABEL", "Saltキー" );	// L98
define( "DB_SALT_HELP",  "Saltキーは、icms_encryptPass()関数のパスワードに追加されて、安全なパスワードを作成するのに使用されます。 サイトが開設されると、このキーは変更することができません。もし、変更した場合はすべてのパスワードが無効になりますのでご注意ください。通常はデフォルトなままで問題ありません。"); // L97

define( "LEGEND_ADMIN_ACCOUNT", "管理者アカウント" );
define( "ADMIN_LOGIN_LABEL", "管理者ログイン" ); // L37
define( "ADMIN_EMAIL_LABEL", "管理者Ｅメール" ); // L38
define( "ADMIN_PASS_LABEL", "管理者パスワード" ); // L39
define( "ADMIN_CONFIRMPASS_LABEL", "パスワードの確認" ); // L74
define( "ADMIN_SALT_LABEL", "パスワードSaltキー" ); // L99

// Buttons
define( "BUTTON_PREVIOUS", "前へ" ); // L42
define( "BUTTON_NEXT", "次へ" ); // L47
define( "BUTTON_FINISH", "終了" );
define( "BUTTON_REFRESH", "更新" );
define( "BUTTON_SHOW_SITE", "サイトを見る" );

// Messages
define( "XOOPS_FOUND", "%s が見つかりました" );
define( "CHECKING_PERMISSIONS", "ファイルとディレクトリの権限を確認しています..." ); // L82
define( "IS_NOT_WRITABLE", "%s は書込不可です。" ); // L83
define( "IS_WRITABLE", "%s は書込を行うことができます。" ); // L84
define( "ALL_PERM_OK", "全ての権限設定はOKです" );

define( "READY_CREATE_TABLES", "TacmicCMS用のデータテーブルは見つかりません.<br />インストーラはTacmicCMS用のデータテーブルを作成します.<br /><em>次へ</em>を押してください." );
define( "XOOPS_TABLES_FOUND", "TacmicCMS用のデータテーブルはすでにあります。<br /><em>次へ</em>をクリックして次に進んでください." ); // L131
define( "READY_INSERT_DATA", "インストーラーは、データベースに初期データを入れる準備ができました." );
define( "READY_SAVE_MAINFILE", "インストーラー必要な設定を<em>mainfile.php</em>に保存する準備ができました.<br /><em>次へ</em>を押してください." );
define( "DATA_ALREADY_INSERTED", "TacmicCMSのデータはすでにデータベースに格納済みです。ここでは何も格納しません。.<br /><em>次へ</em>で次に進みましょう." );

// %s is database name
define( "DATABASE_CREATED", "データベース %s を作成しました!" ); // L43
// %s is table name
define( "TABLE_NOT_CREATED", "テーブル %s は作成出来ませんでした" ); // L118
define( "TABLE_CREATED", "テーブル %s を作成." ); // L45
define( "ROWS_INSERTED", "%d 個のデータを %s テーブルに格納しました。" ); // L119
define( "ROWS_FAILED", "%dこのデータをテーブル %s に入れようとしまいましたが失敗に終わりました。" ); // L120
define( "TABLE_ALTERED", "テーブル %s は更新されました."); // L133
define( "TABLE_NOT_ALTERED", "テーブル %s は更新できませんでした。"); // L134
define( "TABLE_DROPPED", "テーブル %s は削除されました."); // L163
define( "TABLE_NOT_DROPPED", "テーブル %s の削除に失敗."); // L164

// Error messages
define( "ERR_COULD_NOT_ACCESS", "必要なフォルダにアクセス出来ません。フォルダが存在するか、(ゲストも)書き込み可能かどうかを確認してください." );
define( "ERR_NO_XOOPS_FOUND", "TacmicCMSインストーラはフォルダを見つけることができませんでした." );
define( "ERR_INVALID_EMAIL", "無効なメール" ); // L73
define( "ERR_REQUIRED", "必要事項は忘れずにご記入下さい." ); // L41
define( "ERR_PASSWORD_MATCH", "パスワードは一致しません" );
define( "ERR_NEED_WRITE_ACCESS", "サーバー内のこれらのファイルやフォルダにアクセス権を与える必要があります。<br />(UNIX/LINUXサーバーでは<em>chmod 777 フォルダ名</em>の処理が必要です)" ); // L72
define( "ERR_NO_DATABASE", "データベースを作成出来ません。サーバーの管理者にコンタクトして確認してください." ); // L31
define( "ERR_NO_DBCONNECTION", "データベースサーバーに接続出来ません." ); // L106
define( "ERR_WRITING_CONSTANT", "%s の書き込みに失敗しました。" ); // L122

define( "ERR_COPY_MAINFILE", "ひな形のファイルをmainfile.phpにコピー出来ませんでした" );
define( "ERR_WRITE_MAINFILE", "mainfile.phpに書き込み出来ません. ファイル権限を確認してもう一度お願いします.");
define( "ERR_READ_MAINFILE", "mainfile.phpを読み出すことができません" );

define( "ERR_WRITE_SDATA", "sdata.phpに書き込みができません. ファイル権限を確認してもう一度お願いします.");
define( "ERR_READ_SDATA", "sdata.phpを読み出すことができません" );
define( "ERR_INVALID_DBCHARSET", "'%s'文字コードはサポートしておりません。" );
define( "ERR_INVALID_DBCOLLATION", "'%s'の照合順序はサポートしていません。" );
define( "ERR_CHARSET_NOT_SET", "デフォルトの文字コードがTacmicCMSのためにセットされていません。" );

//
define("_INSTALL_SELECT_MODS_INTRO", "サイトにインストールしたいモジュールを選択してください。
選択したモジュールは管理者グループと登録ユーザグループがアクセスできる形でインストールされます。
ここで選択せずに、のちほど管理者メニューでインストールすることも可能です。");


define("_INSTALL_SELECT_MODULES", 'インストールするモジュール');
define("_INSTALL_SELECT_MODULES_ANON_VISIBLE", 'ゲストが見ることができるモジュールを選択');
define("_INSTALL_IMPOSSIBLE_MOD_INSTALL", "%s モジュールをインストール出来ませんでした.");
define("_INSTALL_ERRORS", 'エラー');
define("_INSTALL_MOD_ALREADY_INSTALLED", "%s モジュールはすでにインストール済みです");
define("_INSTALL_FAILED_TO_EXECUTE", "処理失敗");
define("_INSTALL_EXECUTED_SUCCESSFULLY", "処理成功");

define("_INSTALL_MOD_INSTALL_SUCCESSFULLY", "%s モジュールのインストールが完了しました.");
define("_INSTALL_MOD_INSTALL_FAILED", "このウイザードでは %s モジュールをインストールすることは出来ません.");
define("_INSTALL_NO_PLUS_MOD", "インストールするモジュールが選択されていません. 次をクリックしてインストールを続けてください。.");
define("_INSTALL_INSTALLING", " %s モジュールをインストール中");

define("_INSTALL_TRUST_PATH", "Trust_path");
define("_INSTALL_TRUST_PATH_LABEL", "TacmicCMS の Trust_path の絶対パス");
define("_INSTALL_WEB_LOCATIONS", "Web 上の場所");
define("_INSTALL_WEB_LOCATIONS_LABEL", "Web 上の場所");

define("_INSTALL_TRUST_PATH_FOUND", "Trust_path が見つかりました.");
define("_INSTALL_ERR_NO_TRUST_PATH_FOUND", "Trust_path は見つかりませんでした.");

define("_INSTALL_COULD_NOT_INSERT", "このウイザードでは %s モジュールをデータベースにインストール出来ませんでした.");
define("_INSTALL_CHARSET","UTF-8");

define("_INSTALL_PHYSICAL_PATH","絶対パス");

define("TRUST_PATH_VALIDATE","Trust_path はこの名前で作成される予定です。もし別の名前が良ければお好きな名前・場所に変更してください。<br /><br />完了したら「Trust_Path作成ボタン」をクリックしてください.");
define("TRUST_PATH_NEED_CREATED_MANUALLY","Trust_path を自動で作成出来ませんでした. ご自分でTrust_path を作成頂き、更新ボタンをクリックしてください。");
define("BUTTON_CREATE_TUST_PATH","Trust Path 作成");
define("TRUST_PATH_SUCCESSFULLY_CREATED", "Trust_path が作成されました");

// welcome custom blocks
define("WELCOME_WEBMASTER","サイト管理者さん、ようこそ !");
define("WELCOME_ANONYMOUS","TacmicCMS を利用したサイトにようこそ！");
define("_MD_AM_MULTLOGINMSG_TXT",'サイトにログインできませんでした <br />
        <p align="left" style="color:red;">
        以下の可能性があります:<br />
         - すでにログインしていませんか？<br />
         - 誰かがあなたの名前とパスワードを使ってログインしていませんか？<br />
         - 前回終了時にログアウトせずにブラウザを閉じませんでしたか？<br />
        </p>
        数分待って、もう一度トライしてみてください。状態が続くようであれば、管理者にご連絡ください。');
define("_MD_AM_RSSLOCALLINK_DESC",'http://community.impresscms.org/modules/smartsection/backend.php'); //Link to the rrs of local support site
define("_INSTALL_LOCAL_SITE",'https://www.impresscms.jp/'); //Link to local support site
define("_LOCAOL_STNAME",'ホームページ with TacmicCMS'); //Link to local support site
define("_LOCAL_SLOCGAN",'情報発信に最適なサイトです！'); //Link to local support site
define("_LOCAL_FOOTER",'Powered by TacmicCMS &copy; 2007-' . date('Y', time()) . ' <a href=\"https://www.impresscms.org/\" rel=\"external\">The TacmicCMS Project</a>  and <a href=\"https://www.impresscms.jp/\" rel=\"external\">TacmicCMS Japan 公式サイト</a>'); //footer Link to local support site
define("_LOCAL_SENSORTXT",'#OOPS#'); //Add local translation
define("_ADM_USE_RTL","0"); // turn this to 1 if your language is right to left
define("_DEF_LANG_TAGS",'ja,en'); //Add local translation
define("_DEF_LANG_NAMES",'japanese,english'); //Add local translation
define("_LOCAL_LANG_NAMES",'日本語,English'); //Add local translation
define("_EXT_DATE_FUNC","0"); // change 0 to 1 if this language has an extended date function

######################## Added in 1.2 ###################################
define( "ADMIN_DISPLAY_LABEL", "管理者の表示名" ); // L37
define('_CORE_PASSLEVEL1','短すぎる');
define('_CORE_PASSLEVEL2','弱');
define('_CORE_PASSLEVEL3','良');
define('_CORE_PASSLEVEL4','強');
define('DB_PCONNECT_HELP', "継続的接続は、外部との通信速度が低い場合に有効です。ただし、よほどのことがない限り通常は必要ありません。 'いいえ'を選んでください"); // L69
define( "DB_PCONNECT_HELPS",  "継続的接続は、外部との通信速度が低い場合に有効です。ただし、よほどのことがない限り通常は必要ありません"); // L69

// Added in 1.3
define("FILE_PERMISSIONS", "ファイル共有");
